<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>js cw12</title>
</head>
<body>

<p>
    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus consequatur deserunt doloribus,
    exercitationem facilis fuga harum, itaque minus obcaecati omnis optio perspiciatis placeat quaerat quia
    quidem reprehenderit sit suscipit tenetur unde voluptatum. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus consequatur deserunt doloribus,
    exercitationem facilis fuga harum, itaque minus obcaecati Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus consequatur deserunt doloribus,
    exercitationem facilis fuga harum, itaque minus obcaecati Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus consequatur deserunt doloribus,
    exercitationem facilis fuga harum, itaque minus obcaecati omnis optio perspiciatis placeat quaerat quia
    quidem reprehenderit sit suscipit tenetur unde voluptatum. Ab accusamus alias esse eomnis optio perspiciatis placeat quaerat quia
    quidem reprehenderit sit suscipit tenetur unde voluptatum. Ab accusamus alias esse eomnis optio perspiciatis placeat quaerat quia
    quidem reprehenderit sit suscipit tenetur unde voluptatum. Ab accusamus alias esse eAb accusamus alias esse eveniet exercitationem harum ipsa minus molestiae optio placeat quas quasi, quis quisquam, quo rem rerum unde vel! Blanditiis cum distinctio error est iusto necessitatibus, rerum sequi ullam veritatis voluptatibus. Architecto, asperiores aspernatur assumenda atque consequatur deserunt dolore ea et, eum excepturi facere fuga hic iste molestiae natus nobis optio possimus provident quia recusandae suscipit tempore veniam vitae. Dolore doloribus dolorum eaque hic libero neque officia voluptatibus. A amet assumenda culpa et inventore, ipsam nobis perspiciatis quae, quibusdam reiciendis similique ullam veniam, veritatis? Eligendi fugiat illum magnam molestias quia reiciendis sint ut veritatis! At consectetur excepturi facilis harum inventore iste mollitia nihil officia possimus veniam. Alias aliquid aspernatur atque aut autem consequatur corporis cumque dolores ea, eligendi eum, eveniet expedita explicabo fugiat fugit harum hic impedit incidunt ipsam iure magnam maiores maxime minima modi nihil non quas qui repellat repellendus sed sequi sit tempore temporibus vel voluptate voluptatibus voluptatum! Dolorum, nulla, recusandae. Dolor dolorum eligendi expedita fugiat ipsum minus quidem quos ratione temporibus ut. Aspernatur eaque, et inventore odio quaerat temporibus ullam ut. Consequatur debitis iusto molestias pariatur quibusdam! Assumenda consequatur cupiditate deserunt eius facere nobis sequi sunt? Cum, doloribus ea iste maiores minima sequi! Accusamus aut distinctio doloremque eius esse id illo molestias nemo nihil obcaecati quam, repellendus tempore temporibus tenetur vero voluptates voluptatum. Ad aliquid asperiores consectetur debitis dolor dolorem eius in necessitatibus numquam odit perspiciatis quam, quis quod reiciendis repellendus rerum sequi sint sit sunt, temporibus unde velit voluptates? Adipisci asperiores assumenda, consequuntur deleniti dolorem earum, eos nostrum quas sed sunt tempora totam voluptatum? Asperiores, dolorem minus! Ab adipisci dignissimos, fuga fugiat impedit laborum molestiae pariatur perspiciatis. Earum excepturi incidunt magni nihil provident. Debitis eos exercitationem impedit libero natus repellendus tenetur. Cupiditate ex facilis harum, nihil officiis quisquam vitae. A ad alias eligendi excepturi fugit id illo illum modi molestiae natus nemo numquam odit officia, perferendis porro quia quisquam repudiandae rerum saepe similique, tempora ut voluptates voluptatum. Animi architecto at blanditiis consequatur distinctio doloremque dolores eligendi esse exercitationem illum ipsa itaque libero minus nemo neque odio pariatur perferendis quas quia quis ratione rem saepe, voluptates? Expedita neque quia reiciendis veniam? Deleniti doloremque eius incidunt labore maiores maxime modi odio provident quibusdam suscipit. Earum, illo officiis? Corporis ducimus quasi quisquam tenetur unde. Ab ad, alias beatae cum dolore dolorum ducimus et expedita facilis fugit in ipsum itaque iure iusto labore libero maxime mollitia nesciunt odit optio possimus praesentium quibusdam reprehenderit sed sequi soluta temporibus velit? Amet deleniti doloribus dolorum fugit maxime odit rem tempora vel. Aspernatur culpa dolore eaque recusandae saepe temporibus tenetur. A accusantium commodi consequatur consequuntur cumque dolorem ea eius esse et eveniet ex fugit, illo in ipsa ipsum iure laborum laudantium maiores maxime natus omnis quis quod ratione sapiente similique sunt tempore, vero. Architecto consectetur consequuntur, delectus molestiae nemo veniam.
</p>
<!--<script src="js/task1.js"></script>-->
<script src="js/task2.js"></script>
<!--<script src="js/task5.js"></script>-->
</body>
</html>